﻿/*-----Green-----*/
/*-----Blue-----*/
/*-----Red-----*/
.hd_header {
  padding: 25vh 0 50px; }
  .hd_header .header_b .word {
    display: inline-block;
    padding-right: 1.66667rem; }
    .hd_header .header_b .word:last-child {
      padding-right: 0; }
  .hd_header .subheader {
    font-size: 1.05556rem;
    width: 40.27778rem;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
    white-space: pre-line;
    padding-top: 13px; }

.hd_cont {
  padding: 85px 0 170px; }
  .hd_cont .row {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex; }
  .hd_cont .slick-list {
    overflow: visible; }

.hp_cont_single {
  width: 33.33%;
  padding: 0 3.4%; }
  .hp_cont_single .roundBgPattern {
    padding: 26px; }
  .hp_cont_single .header_25 {
    text-align: center;
    padding-top: 36px; }
    .hp_cont_single .header_25 span {
      position: relative; }
      .hp_cont_single .header_25 span::before {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        height: 2px;
        width: 0;
        background-color: #4C4C4C;
        -webkit-transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s; }
  @media screen and (min-width: 1025px) {
    .hp_cont_single:hover .header_25 span::before {
      width: 100%; } }
  .hp_cont_single:focus .header_25 span::before {
    width: 100%; }

.hp_hepldesk {
  background-color: rgba(238, 138, 54, 0.2);
  padding: 45px 0 55px;
  margin-bottom: 80px; }
  .hp_hepldesk .row {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    -ms-flex-align: center; }

.hphp_img {
  width: 48%;
  padding-right: 60px; }
  .hphp_img img {
    max-width: 100%;
    width: 515px;
    position: relative;
    left: -24px; }

.hphp_cont {
  width: 52%; }
  .hphp_cont .cont {
    font-size: 1.38889rem;
    font-weight: 700;
    color: #353535;
    padding-top: 60px; }
    .hphp_cont .cont strong {
      font-weight: 700;
      color: #DF5B00;
      font-size: 1.72222rem; }
    .hphp_cont .cont p {
      margin: 1.22222rem 0; }

@media screen and (max-width: 1024px) {
  .hd_header {
    padding-top: 225px; }
    .hd_header .subheader {
      font-size: 1rem; }
  .hd_cont {
    padding: 30px 0 80px; }
    .hd_cont .row {
      display: block;
      padding: 0 45px; }
  .hp_cont_single {
    float: left;
    padding: 0 20px; }
    .hp_cont_single .roundBgPattern {
      width: 415px;
      margin: auto;
      padding: 32px; }
    .hp_cont_single .header_25 {
      text-align: center;
      padding-top: 42px;
      font-size: 1.66667rem; }
  .hp_hepldesk {
    padding: 83px 0 55px;
    margin-bottom: 85px; }
    .hp_hepldesk .row {
      -webkit-box-lines: multiple;
      -moz-box-lines: multiple;
      box-lines: multiple;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
  .hphp_img {
    width: 100%;
    padding-right: 0px;
    padding-top: 35px;
    -webkit-box-ordinal-group: 5;
    -moz-box-ordinal-group: 5;
    box-ordinal-group: 5;
    -webkit-order: 5;
    -moz-order: 5;
    order: 5;
    -ms-flex-order: 5;
    text-align: center; }
    .hphp_img img {
      max-width: 100%;
      width: 406px;
      position: relative;
      left: 0px; }
  .hphp_cont {
    width: 98%; }
    .hphp_cont .header_50 {
      font-size: 2.22222rem; }
    .hphp_cont .cont {
      font-size: 1.22222rem; }
      .hphp_cont .cont strong {
        font-size: 1.61111rem; } }

@media screen and (max-width: 767px) {
  .hd_header {
    padding: 173px 0 41px; }
    .hd_header .header_b .word {
      padding-right: 0.88889rem; }
      .hd_header .header_b .word:last-child {
        padding-right: 0; }
    .hd_header .subheader {
      font-size: 0.88889rem; }
  .hd_cont {
    padding: 20px 0 60px; }
    .hd_cont .row {
      padding: 0; }
  .hp_cont_single {
    float: left;
    padding: 0 15px; }
    .hp_cont_single .roundBgPattern {
      width: 100%;
      margin: auto;
      padding: 22px; }
    .hp_cont_single .header_25 {
      text-align: center;
      padding-top: 27px;
      font-size: 1.05556rem; }
  .hp_hepldesk {
    padding: 59px 0 47px;
    margin-bottom: 35px; }
    .hp_hepldesk .row {
      -webkit-box-lines: multiple;
      -moz-box-lines: multiple;
      box-lines: multiple;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
  .hphp_img {
    padding-top: 0px; }
  .hphp_cont {
    width: 100%; }
    .hphp_cont .header_50 {
      font-size: 2.05556rem; }
    .hphp_cont .cont {
      font-size: 1.11111rem;
      padding-top: 20px; }
      .hphp_cont .cont strong {
        font-size: 1.22222rem;
        display: inline-block;
        padding-bottom: 25px; }
      .hphp_cont .cont p {
        margin: 1.38889rem 0; } }
